fig=figure;
plot(calvec,exp(yfit_mat),'LineWidth',1);
hold on;
  plot(calvec,exp(yfit_mat(:,end)),'- k','LineWidth',4);
hold off;
set(gca, 'YScale', 'log');
xlim([1900 2020]);
ylim([100 100000]);
xlabel('Year');
ylabel('2011 US Dollars');
orient landscape;
print(fig, [figdir, 'Figure_4_TimeSeriesPlotAllCountries_Trends'], '-dpdf','-bestfit');
close(gcf);
